» Ubuntu » Пакеты

Error

two or more packages specified (netapplet oneiric)